  .faq-block {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
    contain: layout style;
  }
  
  .faq-block h2 {
    text-align: center;
    margin-bottom: 80px;
  }

  .faq-block h2 svg {
    vertical-align: middle;
    margin-right: .25em;
  }

  .faq-container {
    display: flex;
    flex-direction: column;
    padding-bottom: 5px;
  }
  
  .faq-container + .faq-container {
    margin-top: 1em;
  }

  .faq-question {
    position: relative;
    font-weight: 500;
    margin-bottom: 0;
    display: flex;
    flex-direction: row;
    justify-items: flex-start;
    align-items: center;
    background-color: var(--base-3);
    border: 1px solid var(--light2);
    box-shadow: 0 0 20px 0 rgb(49 89 212 / 8%);
    transition: box-shadow 0.2s ease-in-out;
    padding: 1em 2.5em 1em 1em;
    border-radius: 1em;
  }

  .faq-question:hover {
    cursor: pointer;
    color: var(--accent);
  }

  .faq-question svg {
    position: absolute;
    right: 0;
    margin-right: 1em;
    transform-origin: center;
    transform: rotate(-90deg);
    transition: transform .3s ease-in-out;
    width: 14px;
    height: 14px;
    pointer-events: none;
  }

  .faq-container.active .faq-question {
    box-shadow: 0 0 50px 0 rgb(49 89 212 / 12%);
  }

  .faq-container.active .faq-question svg {
    transform: rotate(-180deg);
  }

  .faq-answer {
    transition: opacity 0.3s ease-in-out, max-height 0.3s ease-in-out, padding 0.3s ease-in-out;
    opacity: 0;
    height: auto;
    max-height: 0;
    overflow: hidden;
    padding: 0px 1em;
  }

  .faq-container.active .faq-answer {
    padding: 2em 1em 1em;
    opacity: 1;
    max-height: 1000px;
  }

  @container (min-width: 480px) {
    .faq-answer {
      margin-left: 40px;
    }
  }

  .faq-answer p:last-child {
    margin-bottom: 0;
  }